<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service Hotline</name>
    <phone>
      <detail>0923-0990468</detail>
      <type>Standard Landline</type>
    </phone>
    <phone>
      <detail>1800-8739-5227</detail>
      <type>Toll Free, Globe</type>
    </phone>
    <phone>
      <detail>1800-1853-5353</detail>
      <type>Toll Free, PLDT</type>
    </phone>
  </contact>
</datainitializor>
